<?php
if (!defined("ROOT_PATH"))
{
	header("HTTP/1.1 403 Forbidden");
	exit;
}
class pjBusBlockSeatModel extends pjAppModel
{
	protected $table = 'buses_block_seats';
	
	protected $schema = array(
		array('name' => 'bus_id', 'type' => 'int', 'default' => ':NULL'),
		array('name' => 'seats', 'type' => 'int', 'default' => ':NULL'),
		array('name' => 'date', 'type' => 'date', 'default' => ':NULL')
	);
	
	public static function factory($attr=array())
	{
		return new pjBusBlockSeatModel($attr);
	}
}
?>